<?php
/**
Name: 						JJ Fluid Selection
Modified for Joomla by:     JoomlaJunkie.com
Date: 						2007-02-07
Description: 				Totally liquid three-column layout, clean and simple.
Author: 					Viktor Persson (vikpe)
URL: 						https://vikpe.org/
**/
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );
$iso = split( '=', _ISO );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php if ( $my->id ) { initEditor(); } ?>
<?php mosShowHead();
?>
<meta http-equiv="Content-Type" content="text/html; <?php echo _ISO; ?>" />
<link href="<?php echo $mosConfig_live_site;?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template_css.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="<?php echo $mosConfig_live_site;?>/images/favicon.ico" />
</head>

<body>

<div class="left">
	
	<div class="header">
		<h1><?php echo $mosConfig_sitename; ?></h1>
	</div>

	<div class="content">
		<?php mosMainBody(); ?>
    </div>

</div>

<div class="nav">
	
	<div class="logo"><span></span></div>
	<?php mosLoadModules('user3',-2); ?>
</div>

<div class="right">

	<div class="round">		
		<div class="roundtl"><span></span></div>
		<div class="roundtr"><span></span></div>
		<div class="clearer"><span></span></div>
	</div>

	<div class="subnav">
	    <?php mosLoadModules ( 'user4',-2); ?>
	    <?php mosLoadModules ( 'top',-2); ?>
		<?php mosLoadModules ( 'left',-2); ?>
	</div>

	<div class="round">
		<div class="roundbl"><span></span></div>
		<div class="roundbr"><span></span></div>
		<span class="clearer"></span>
	</div>

</div>

<div class="footer">&copy; <?=date('Y');?> <?php echo $mosConfig_sitename; ?>. Valid <a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a> &amp; <a href="http://validator.w3.org/check?uri=referer">XHTML</a>. Design by <a href="http://arcsin.se/">Arcsin</a> <a href="https://vikpe.org/archive/arcsin-web-templates/">Web Templates</a> ported to Joomla by <a href="http://www.joomlajunkie.com" title="www.joomlajunkie.com - free and commercial Joomla templates">JoomlaJunkie</a></div>

</body>

</html>
